@media (max-width:900px){
  .vzm5d4s .der4qr3n6f1wqx{align-items:flex-start;flex-direction:column;padding:14px 0}
  .vwl5utqvffb0{justify-content:flex-start}
  .utmp9c50s2pmqw4,.b6n3ux9h,.em9ndyn4,.c9558ox4hmes4j,.uqr74kz6k{grid-template-columns:1fr!important}
  .lxx5a1ssail{display:block!important;transform:none!important}
  .b8ulthqxvy .em9ndyn4{grid-template-columns:1fr}
  .y7nhg67rk7y h2{font-size:34px}
}
@media (max-width:560px){
  .der4qr3n6f1wqx{width:min(100% - 24px,1180px)}
  .utmp9c50s2pmqw4{padding:18px}
  .z1pdk98cy{padding:6px 7px;font-size:13px}
  .yxeegtb3gi,.lxx5a1ssail,.qf1he9e,.xd4awncit5fxil,.djb2wrefryav2,.dswnwrvyreec{padding:16px}
}
